#root{
    padding: 10px;
    margin: 10px;
    background-color: azure;
}
ul{
    margin-top: 10px;
    border: burlywood 1px solid;
    background-color: antiquewhite;
}
li{
    list-style-type: none;
    margin-top: 5px;
}